function FileData_Pairs(x)
{
x.t("example","activate");
x.t("available","dependent");
x.t("defines","deletes");
x.t("defines","m3ua");
x.t("version","installed");
x.t("needs","configured");
x.t("installed","license");
x.t("instance","asp");
x.t("instance","end-point");
x.t("instance","generated");
x.t("once","asp");
x.t("once","bound");
x.t("once","address");
x.t("reconfigured","until");
x.t("activate","end-point");
x.t("current","mode");
x.t("current","subscriber");
x.t("asp","instance");
x.t("asp","least");
x.t("asp","configuration");
x.t("asp","end-point");
x.t("asp","application");
x.t("asp","following");
x.t("until","unbound");
x.t("mode","defines");
x.t("mode","product");
x.t("mode","back");
x.t("mode","cisco");
x.t("mode","commands");
x.t("mode","end-point");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("type","product");
x.t("change","mode");
x.t("deletes","address");
x.t("exit","exits");
x.t("exit","usage");
x.t("colon","notation");
x.t("bound","cannot");
x.t("bound","end-point");
x.t("identify","specific");
x.t("subscriber","sessions");
x.t("unbind","end-point");
x.t("product","version");
x.t("product","privilege");
x.t("product","sgsn");
x.t("back","exec");
x.t("(binds)","end-point");
x.t("default","asp");
x.t("default","2905");
x.t("removes","end-point");
x.t("license","(s)");
x.t("command","defines");
x.t("command","product");
x.t("command","default");
x.t("command","activates");
x.t("command","end-point");
x.t("command","terminate");
x.t("command","manage");
x.t("security","administrator");
x.t("entering","command");
x.t("ss7","routing");
x.t("cisco","systems");
x.t("privilege","security");
x.t("changed","until");
x.t("dependent","platform");
x.t("ipv4","dotted");
x.t("parameters","specific");
x.t("parameters","port");
x.t("65535","default");
x.t("standard","ipv4");
x.t("ipv6","context");
x.t("tel","408-526-4000");
x.t("originally","ss7");
x.t("address","needs");
x.t("address","bind");
x.t("address","ip_address");
x.t("address","and/or");
x.t("address","end-point");
x.t("address","context");
x.t("address","defined");
x.t("local","sctp");
x.t("string","alphanumeric");
x.t("keywords/variables","available");
x.t("characters","identify");
x.t("activated","using");
x.t("commands","asp");
x.t("commands","keywords/variables");
x.t("commands","sgsn");
x.t("commands","important");
x.t("m3ua","end-point");
x.t("configured","parameters");
x.t("configured","end-point");
x.t("syntax","exit");
x.t("syntax","end");
x.t("syntax","end-point");
x.t("domain","instance");
x.t("domain","configuration");
x.t("2905","removes");
x.t("number","associated");
x.t("sgsn","asp");
x.t("sgsn","privilege");
x.t("cannot","reconfigured");
x.t("specifies","address");
x.t("exits","current");
x.t("exec","mode");
x.t("bind","command");
x.t("bind","address");
x.t("bind","configured");
x.t("bind","keyword");
x.t("bind","activates");
x.t("bind","end-point");
x.t("bind","port");
x.t("bind","deactivate");
x.t("keyword","command");
x.t("context_id","string");
x.t("context_id","specifies");
x.t("context_id","bind");
x.t("alphanumeric","characters");
x.t("important","commands");
x.t("important","bind");
x.t("sctp","end-point");
x.t("sctp","port");
x.t("end","exits");
x.t("end","usage");
x.t("dotted","decimal");
x.t("identifies","m3ua\u2019s");
x.t("least","address");
x.t("port_number","identifies");
x.t("port_number","end-point");
x.t("port_number","integer");
x.t("deactivates","end-point");
x.t("previous","mode");
x.t("ip_address","context");
x.t("ip_address","defined");
x.t("and/or","port");
x.t("sessions","associated");
x.t("peers","usage");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configuration","changed");
x.t("configuration","deactivates");
x.t("activates","(binds)");
x.t("activates","end-point");
x.t("usage","change");
x.t("usage","command");
x.t("usage","returns");
x.t("end-point","once");
x.t("end-point","asp");
x.t("end-point","bound");
x.t("end-point","command");
x.t("end-point","parameters");
x.t("end-point","address");
x.t("end-point","activated");
x.t("end-point","bind");
x.t("end-point","important");
x.t("end-point","port_number");
x.t("end-point","ip_address");
x.t("end-point","configuration");
x.t("end-point","caution");
x.t("end-point","port");
x.t("end-point","following");
x.t("specific","ss7");
x.t("specific","context");
x.t("fom","65535");
x.t("process","configuration");
x.t("generated","originally");
x.t("unbound","example");
x.t("unbound","end-point");
x.t("(s)","end");
x.t("notation","colon");
x.t("notation","ipv6");
x.t("systems","tel");
x.t("platform","type");
x.t("context","context_id");
x.t("context","associated");
x.t("defined","once");
x.t("defined","using");
x.t("caution","entering");
x.t("fax","408-527-0883");
x.t("application","server");
x.t("routing","domain");
x.t("port","exit");
x.t("port","default");
x.t("port","number");
x.t("port","port_number");
x.t("port","associated");
x.t("integer","fom");
x.t("terminate","current");
x.t("manage","asp");
x.t("following","command");
x.t("using","standard");
x.t("using","bind");
x.t("returns","exec");
x.t("returns","previous");
x.t("decimal","notation");
x.t("associated","address");
x.t("associated","local");
x.t("associated","peers");
x.t("associated","end-point");
x.t("m3ua\u2019s","sctp");
x.t("deactivate","unbind");
x.t("server","process");
}
